<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <section class="milan-holidays-section">
        <div class="container">
            <div class="header">
                <a class="logo-title" href="#">
                    <div class="icon-bg"></div>
                    <div>
                        <h2 class="milan-title">MILAN</h2>
                        <h2 class="holidays-title">HOLIDAYS</h2>
                    </div>
                </a>
                <div class="links">
                    <a class="link-to-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="link-to-call" href="tel:+393387090880">+39 338 709 0880</a>
                </div>
            </div>
            <div class="article-items-main">
                <div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image1.png" alt="">
                                <h3 class="article-item-title">Shopping Tours</h3>
                            </article>
                        </a>
                        <div class="article-item-details">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image2.png" alt="">
                                <h3 class="article-item-title">Bars & Nightlife</h3>
                            </article>
                        </a>
                        <div class="article-item-details">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image3.png" alt="">
                                <h3 class="properties-for-sightseeing-tours">Sightseeing Tours</h3>
                            </article>
                        </a>
                        <div class="article-item-details-more-margin-left">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image4.png" alt="">
                                <h3 class="article-item-title">Art & Architecture</h3>
                            </article>
                        </a>
                        <div class="article-item-details">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image5.png" alt="">
                                <h3 class="article-item-title">Food Tours</h3>
                            </article>
                        </a>
                        <div class="article-item-details">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-item-photo">
                        <a class="article-item-link" href="#">
                            <article class="article-item">
                                <img src="./img/main-content/image6.png" alt="">
                                <h3 class="article-item-title">Walking Tours</h3>
                            </article>
                        </a>
                        <div class="article-item-details">
                            <span class="style-for-from">from</span>
                            <div class="style-for-details">
                                <span class="style-for-price">€50</span>
                                <span class="style-for-view-details">View Details</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <p class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </section>
</body>
</html>